=== debian/control ===
Source: rust-cascade
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cascade]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cascade
Rules-Requires-Root: no

Package: librust-cascade-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cascade+default-dev (= ${binary:Version}),
 librust-cascade-1-dev (= ${binary:Version}),
 librust-cascade-1+default-dev (= ${binary:Version}),
 librust-cascade-1.0-dev (= ${binary:Version}),
 librust-cascade-1.0+default-dev (= ${binary:Version}),
 librust-cascade-1.0.0-dev (= ${binary:Version}),
 librust-cascade-1.0.0+default-dev (= ${binary:Version})
Description: Dart-like cascade macro for Rust - Rust source code
 This package contains the source for the Rust cascade crate, packaged by
 debcargo for use with cargo and dh-cargo.
