## rust-cascade 1.0.1

=== debian/changelog ===
rust-cascade (1.0.1-1) unstable; urgency=medium

  * Package cascade 1.0.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 15 Oct 2022 09:15:36 -0400
