=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  librust-cascade-1+default-dev (= ${binary:Version}),
  librust-cascade-1.0-dev (= ${binary:Version}),
  librust-cascade-1.0+default-dev (= ${binary:Version}),
- librust-cascade-1.0.0-dev (= ${binary:Version}),
- librust-cascade-1.0.0+default-dev (= ${binary:Version})
+ librust-cascade-1.0.1-dev (= ${binary:Version}),
+ librust-cascade-1.0.1+default-dev (= ${binary:Version})
 Description: Dart-like cascade macro for Rust - Rust source code
  This package contains the source for the Rust cascade crate, packaged by
  debcargo for use with cargo and dh-cargo.
